> ## Documentation Index
> Fetch the complete documentation index at: https://ago.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Find Record Duplicates

> Groups of records of a custom type whose titles only differ by case, accents or punctuation.



## OpenAPI

````yaml /openapi-v1.json get /api/v1/crm/objects/{type_key}/duplicates
openapi: 3.1.0
info:
  title: AGO Public API
  version: 1.0.0
  description: Programmatic access to your AGO workspace.
servers:
  - url: https://{tenant_id}.api.useago.com
    description: AGO Public API v1
    variables:
      tenant_id:
        default: your-tenant-id
        description: Your AGO tenant identifier
security: []
paths:
  /api/v1/crm/objects/{type_key}/duplicates:
    get:
      tags:
        - CRM objects
      summary: Find Record Duplicates
      description: >-
        Groups of records of a custom type whose titles only differ by case,
        accents or punctuation.
      operationId: find_crm_record_duplicates
      parameters:
        - in: path
          name: type_key
          schema:
            title: Type Key
            type: string
          required: true
      responses:
        '200':
          description: OK
      security:
        - ScopedAPIKeyAuth: []
components:
  securitySchemes:
    ScopedAPIKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.